html {
  margin: 0;
}

.Container {
  padding: 50px;
  background-color: #1abc9c; /* Green */
  color: #ffffff;
  font-family: "Lucida Console", monospace;
}

.Card {
  padding: 50px;
  margin: 20px;
  background-color: #ffffff;
  color: #282c34;
  border-radius: 5px;
  text-align: left;
}

.Title {
  text-align: center;
}

.SubTitle {
  text-align: center;
  font-size: 26px;
  text-decoration-line: underline;
}

.mainPage {
  display: flex;
  width: 100%;
  height: 100vh;
  font-family: "Lucida Console", monospace;
}

.leftBanner {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)),
    url("https://www.nps.gov/common/uploads/cropped_image/8F8DE81B-9AB4-1040-14604A0792CF0B0F.jpg");
  background-size: cover;
  width: 40%;
  height: 100%;
  color: #f8f8f8;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
}

.titleLeft {
  text-align: center;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  margin: auto;
  margin-bottom: 10px;
  position: relative;
}

.tagline {
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 70%;
  margin: 20px auto;
}

.modelsBanner {
  background-color: #1abc9c;
  width: 60%;
  height: 100%;
  color: #f8f8f8;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.titleModel {
  text-align: center;
  margin-top: 1em;
  font-size: 5vh;
}

.cardBox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 5vh;
  width: 100%;
  height: 100%;
}

.parksCard {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)),
    url("https://www.nps.gov/npgallery/GetAsset/67c32170-608c-40a2-99b5-c98841a1fc35/proxy/hires?");
  background-size: cover;
  color: #f8f8f8;
  margin: auto;
  text-align: left;
  width: 100%;
  height: 100%;
}

.parksCard:hover {
  opacity: 0.9;
  cursor: pointer;
}

.trailsCard {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)),
    url("https://www.nps.gov/common/uploads/cropped_image/8F8DE81B-9AB4-1040-14604A0792CF0B0F.jpg");
  background-size: cover;
  color: #f8f8f8;
  border-radius: 5px;
  margin: auto;
  text-align: left;
  width: 100%;
  height: 100%;
}

.trailsCard:hover {
  opacity: 0.9;
  cursor: pointer;
}

.prezButton {
  display: flex;
  justify-content: center;
}

.lodgeCard {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)),
    url("https://www.nps.gov/npgallery/GetAsset/564AEF8B-155D-451F-672E4EE711F4D538/proxy/hires?");
  background-size: cover;
  color: #f8f8f8;
  border-radius: 5px;
  margin: auto;
  text-align: left;
  width: 100%;
  height: 100%;
}

.lodgeCard:hover {
  opacity: 0.9;
  cursor: pointer;
}

.linkText {
  background-color: black;
  text-decoration: none;
  width: 95%;
  height: 20%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  margin: 2.5% auto;
}

.cardBody {
  width: 100%;
  height: 100%;
}

.cardText {
  text-align: center;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
